<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a0a53b977a2f4c937a28c587046e78f6">
  <dict>
    <!--2020-03-28 11:01:09.000-->
    <int key="max_message_size">307200</int>
    <!--2020-06-09 11:13:13.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 11:01:09.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 11:01:09.000-->
    <string key="virtualnet_operatorname">Telia DK</string>
    <!--2020-03-28 11:01:09.000-->
    <string key="voicemail_carrier">Telia</string>
    <!--2020-03-28 11:01:09.000-->
    <string key="voicemail_number">004528184000</string>
    <!--2020-03-28 11:01:09.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
